Subject: [vmeet] strawman policy for handling geo-focused outreach: draft-atlas-geo-focused-activities-00.txt

From: Alia Atlas <[email-masked]>
Date: Wed, 5 Jul 2017 12:30:00 -0400

Here is a draft suggesting how to connect in the various
geographically-focused activities into the IETF with light oversight and
considering how various IETF policies should apply.

I hope that it will spur conversation so we can determine the right way
forward.

Regards,
Alia

---------- Forwarded message ----------
From: <[email-masked]>
Date: Tue, Jul 4, 2017 at 1:35 PM
Subject: I-D Action: draft-atlas-geo-focused-activities-00.txt
To: [email-masked]

A New Internet-Draft is available from the on-line Internet-Drafts
directories.

        Title           : Geographically-Focused IETF Activities
        Authors         : Alia Atlas
                          Christian O'Flaherty
                          Harish Chowdhary
        Filename        : draft-atlas-geo-focused-activities-00.txt
        Pages           : 14
        Date            : 2017-07-04

Abstract:
   The document defines how Geographically-Focused IETF Activities are
   organized and how IETF policies apply.  It is intended for eventual
   publication as a BCP but this is currently an initial strawman
   proposal based upon the existing variety of experience with the
   experimental activities in this space over the past several years.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-atlas-geo-focused-activities/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-atlas-geo-focused-activities-00
https://datatracker.ietf.org/doc/html/draft-atlas-geo-focused-activities-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/i-d-announce
Internet-Draft directories: http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

---

From: Warren Kumari <[email-masked]>
Date: Mon, 10 Jul 2017 13:57:32 -0400

> I hope that it will spur conversation so we can determine the right way

Hi there,

I have a bunch of nits and similar for this document. As always with
nits, feel free to incorporate, ignore, spindle , mutilate or fold...

1.  Introduction

   The IETF primarily focuses our activities on plenary meetings,
   mailing lists, and individual Working Group interim meetings with
   Internet Drafts, RFCs, and some structured text or code as
   deliverables.  There has been and continues to be interest in having

[O] There has been and continues to be
[P] There has been, and continues to be,
[R] grammar

...

Some of the motivations and objectives include: 1. increasing
awareness of the IETF's role in the Internet ecosystem, 2.
providing...

[P] I suggest format this list as a list to make it more readable (or,
xml2rfc fail?) . Also, should either start all list items with a
capital letter, or none of them.

These objectives can be summed up as increasing awareness of the
   IETF, doing outreach to encourage new IETF participation, and
   increase technical discussions and cross-learning to encourage faster
   and better technical output.  These are objectives that are in the
   best interest of the IETF.

[P] I don't now why we have that last sentence in the above paragraph.
Seems slightly defensive...

   The IETF works well when organization happens from motivated people
   who self-organize and the IETF can provide support and light
   oversight.  The IETF has an Education, Mentoring, and Outreach

[O]  The IETF works well when organization happens from motivated
people who self-organize and the IETF can provide support and light
oversight.
[P] The IETF works best when motivated people self-organize, and the
IETF provides support and light oversight.
[R] readability

2.  Terminology

   Geographically-Focused IETF Activities  An IETF Activity that is

[O]  Geographically-Focused IETF Activities
[P] Geographically Focused IETF Activities:
[R] consistency with other sections below, and grammar

...

The focus is on growing a local group of people participating in the
IETF and strengthening the professional and social relationships
between them to encourage
[O] between them
[P] amongst them
[R] grammar

      collaboration.

Remote Awareness Hub  An event where video from one or more IETF
[O] Remote Awareness Hub
[P] Remote Awareness Hub:
[R] consistency

...

 IETF Awareness Activity  An activity where "what the IETF is and

[O]  IETF Awareness Activity
[P] IETF Awareness Activity:
[R] grammar

...

  Remote Participation Hub  An activity that is connected to an IETF

[O]  Remote Participation Hub
[P] Remote Participation Hub:
[R] consistency (... and same for rest of list)

3.3.  One-Time Activities

   Some Geographically-Focused IETF Activities may be one-time activity.

[O] may be one-time activity.
[P] may be one-time activities.
[R] grammar

 A Geographically-
   Focused IETF Activity in a particular geography that do not have a

[O] that do not have
[P] that does not have
[R] grammar

   Coordinator identified fall under the One-Time Activity Coordinators,

[O] fall under
[P] falls under
[R] grammar

   even if that activity has or is repeating.  There may be a period
   where it isn't clear that specific Coordinators for the activity
   should be appointed; for instance, it may not be obvious for a year
   or more that the activity will continue to repeat.

   The One-Time Activity Coordinators MUST appoint a Local Coordinator
   for any activity that the none of the One-Time Activity Coordinators

[O] that the none
[P] that none
[R] grammar

   will be attending and running.

3.4.  Appointment, Term of Service, and Transitions for Coordinators

   In general, a Coordinator should be familiar with the IETF and
   preferably be or have been an active participant.  For a new Local
   Community or a Repeating Activity, it is likely that there are good
   candidates for Coordinators.  If not, that may be a sign that the
   health of the activity is in question and more support is needed
   before appointing Coordinators.

   It is not appropriate to assume that a Coordinator will serve for an
   indefinite amount of time.  The Directorate should check in with both

[O] both
[P]
[R] there should be between 2 and 5 coordinators, so using the plural
and deleting "both" will cover that.

   the Coordinators and with the associated mailing lists or activities
   to see how the activity is going and if the Coordinators are
   interested in continuing to do a good job.  The Directorate - and in

[O]  interested in continuing to do a good job.
[R] Um. It seems odd to ask if they want to continue doing a "good
job." -- do we want to delete "good"?

3.5.  Support for Coordinators

   The Directorate SHOULD provide support for Coordinators.  This should
   include the ability for Coordinators to learn from each others'

[O] each others'
[P] each other's
[R] grammar

4.1.  Keeping Attendance Records (Bluesheets)

   In the IETF, there are three motivations for keeping track of whom
   attends a session.  First, there are logistics and tracking the
   health of the associated group; for instance, what size meeting room
   is physically required?  Second, there is documenting whom is

[O] documenting whom is
[P] documenting who is
[R] grammar

   influencing the standards process by participating in the session.
   Third, there is documenting whom is in the room for legal issues

[O] documenting whom is in the
[P] documenting who is in the
[R] grammar

5.  Use of IETF Resources
...

  A shared on-line calendar that at least Coordinators can add events

[O]  A shared on-line calendar that at least Coordinators can add events
[P] A shared online calendar that Coordinators, at a minimum, can add events
[R] readability/grammar

   to is needed.  This will provide a single place to check when and
   where various activities are happening.  Given that many IETFers
   travel for business, it also makes it easy for IETFers to discover if
   there is a local activity happening that is of interest.

6.  Social Media and Communications

   Most of IETF communications activities are coordinated and
   accomplished by ISOC staff.  For Social media, industry media and
   other communication needs the Coordinator should contact
   [email-masked] for an appropriate messaging.  Through ISOC's support,

[O] for an appropriate messaging
[R] I don't know what this means.

   the activity will be better promoted and aligned with IETF
   expectations.  There is an ongoing revision of IASA activities that

[O] IASA -- first (actually, only!) use of IASA, please expand.

W

> NOTE WELL: This list operates according to
> http://mipassoc.org/dkim/ietf-list-rules.html.
> https://www.ietf.org/mailman/listinfo/vmeet
>

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf

---

From: Alia Atlas <[email-masked]>
Date: Mon, 10 Jul 2017 14:15:34 -0400

Hi Warren,

Thanks for reading it and for the nits.  I'll handle those in the next
version.
Any comments on the substance?

Regards,
Alia

---

From: joel jaeggli <[email-masked]>
Date: Mon, 10 Jul 2017 11:34:35 -0700

> Any comments on the substance?

Definitionaly the IETF meeting is a plenary, most of the meetings at it
are not (appart from the plenary(s)) we meet together, but not in
plenary generally. The distinction is probably relevant, since it
implies a higher level of coordination (meeting in plenary) between
essentially unrelated activities then is otherwise the case.

joel

> Regards,
> Alia
> 
> On Mon, Jul 10, 2017 at 1:57 PM, Warren Kumari <[email-masked]
> <mailto:[email-masked]>> wrote:
> 
>     On Wed, Jul 5, 2017 at 12:30 PM, Alia Atlas <[email-masked]
>     <mailto:[email-masked]>> wrote:
>        [email-masked] <mailto:[email-masked]> for an appropriate
>     messaging.  Through ISOC's support,
> 
>     > From: <[email-masked] <mailto:[email-masked]>>
>     > To: [email-masked] <mailto:[email-masked]>
>     >
>     >
>     >
>     <https://datatracker.ietf.org/doc/draft-atlas-geo-focused-activities/>
>     >
>     <https://tools.ietf.org/html/draft-atlas-geo-focused-activities-00>
>     >
>     <https://datatracker.ietf.org/doc/html/draft-atlas-geo-focused-activities-00>
>     >
>     >
>     > until the htmlized version and diff are available at
>     tools.ietf.org <http://tools.ietf.org>.
>     >
>     <ftp://ftp.ietf.org/internet-drafts/>
>     >
>     > [email-masked] <mailto:[email-masked]>
>     <https://www.ietf.org/mailman/listinfo/i-d-announce>
>     <http://www.ietf.org/shadow.html>
>     <ftp://ftp.ietf.org/ietf/1shadow-sites.txt>
>     >
>     >
>     > http://mipassoc.org/dkim/ietf-list-rules.html
>     <http://mipassoc.org/dkim/ietf-list-rules.html>.
>     <https://www.ietf.org/mailman/listinfo/vmeet>
>     >
> 
> 
> 
>     --

---

From: Alia Atlas <[email-masked]>
Date: Mon, 10 Jul 2017 14:45:40 -0400

Joel,

> essentially unrelated activities then is otherwise the case.

Thanks - I'll clarify.  I was using Plenary to refer to the actual Plenary
session for sessions that a Remote Hub might be connecting to, but I may
have also referred to plenary meetings for the 3 face-to-face IETF-wide
meetings that we have.  Do you have a better term to suggest?

Regards,
Alia

---

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Wed, 12 Jul 2017 22:13:48 +0000

On 7/5/17, 12:30 PM, "vmeet on behalf of Alia Atlas" <[email-masked]<mailto:[email-masked]> on behalf of [email-masked]<mailto:[email-masked]>> wrote:

Alia:

Hi!

> Here is a draft suggesting how to connect in the various geographically-focused activities into the IETF
> with light oversight and considering how various IETF policies should apply.

I love outreach, but I have some concerns about what this document seems to want to achieve…and its ability to do so.  Maybe acting a little as the Devil’s Advocate…

P1. What activities are covered?

As defined in RFC8179, an IETF Activity is one “…organized or initiated by ISOC, the IESG, or the IAB…” – in Section 4, you rationalize that because some activities “have been organized by ISOC, members of the IESG, and folks active in the Directorate.  Therefore, these Geographically-Focused IETF Activities are part of the IETF…”.  I think this is not the right conclusion.  For example, I have personally organized and participated in outreach activities – even though I am a member of the IESG, I haven’t done so at the request of the IESG (IETF Chair, etc.) nor in any related official capacity.  IOW, I think that just because an activity is organized by an active member of IETF community it doesn’t make it an IETF Activity.

The draft leaves the door wide open for “Not Official IETF Activities” that may still use the IETF Logo and name.  I would argue that anyone organizing this type of activity is already an active member of the IETF community…and in this case the event wouldn’t be considered an IETF Activity.  What is the difference with the characterization above?

My main point here is that it seems like the “light oversight” is really optional and, in the end, only some activities may be covered by this effort.

P2. Coordinators.

The appointment and oversight of coordinators for the activities doesn’t sound even close to “light oversight”.  Finding, training and supervising potentially many (many!!) coordinators is not an easy job for the Oversight Lead in the Directorate.  I would even venture to say that it could be a full-time job as, hopefully, the outreach activities spread and multiply…not to mention the complexity of multiple regions, countries, etc.

Delegating some of the work on “One-Time Activity Coordinators” just adds a level of indirection – it doesn’t necessarily simplify the process, but it may add some local knowledge. Keep in mind that the regions can be wide reaching; Latin America covers an area similar to the continental US and Europe put together. [Aside: Christian is already a great regional coordinator!!]

P3. Localization and Openness

I think there’s an important contradiction in Section 4.4: “While the IETF works only in English, there may be some types of events where using the local language is preferable…A localization accommodation MUST NOT compromise the openness of the event for attendees.”  Events that are not conducted in English will compromise the effectiveness of participation for English-only (or non-local-language) speakers – unless these events make investment on translation facilities, for example.  The contradiction comes in the recognition that a local language may be preferred, but at the same time that openness must be guaranteed.

I would characterize language as the most important barrier for participating in the IETF (for non-native English speakers).

An example…  We just completed (last week) the 4th Pre-IETF/IRTF Workshop in Brazil, which is an event held at the Congress of the Brazilian Computing Society (CSBC).  This year all the presenters were Brazilian and made their presentations in Portuguese – an invited talk (about IoT in the context of the IETF) was presented in Spanish.  Even though a couple of the papers have a version in English, it is clear that the offered papers and the participation in the event would have significantly suffered if it had not been held in Portuguese/Spanish.  This event is not big enough yet to have translation facilities (as far as I could tell, neither did the overall CSBC event).  http://csbc2017.mackenzie.br/anais/eventos/4-wpietfirtf    [Note also that both Christian and I participated as coordinators.]

As I mentioned above, the contents of the document seem to be optional to whoever wants official oversight…but the process and requirements may not be in the best interest of the activity.

Personally, I think that coordination and oversight is not needed.  Education and training (on IPR, for example) would be a fine investment for the directorate to make.  A document on best practices related to the use of IETF logo and name, communications, use of IETF resources such as mailing lists, etc. is what I think would be the best path forward.

My 1c.

Alvaro.

---

From: Alia Atlas <[email-masked]>
Date: Wed, 12 Jul 2017 18:46:11 -0400

Hi Alvaro,

Thanks for the feedback.  I do think that you are raising excellent points
for discussion so that the community can come to some consensus.

On Wed, Jul 12, 2017 at 6:13 PM, Alvaro Retana (aretana) <[email-masked]>
wrote:

> On 7/5/17, 12:30 PM, "vmeet on behalf of Alia Atlas" <
> [email-masked] on behalf of [email-masked]> wrote:
>
>
>
> Alia:
>
>
>
> Hi!
>
>
>
> geographically-focused activities into the IETF
>
> I love outreach, but I have some concerns about what this document seems
> to want to achieve…and its ability to do so.  Maybe acting a little as the
> Devil’s Advocate…
>
>
>
>
>
> As defined in RFC8179, an IETF Activity is one “…organized or initiated by
> ISOC, the IESG, or the IAB…” – in Section 4, you rationalize that because
> some activities “have been organized by ISOC, members of the IESG, and
> folks active in the Directorate.  Therefore, these Geographically-Focused
> IETF Activities are part of the IETF…”.  I think this is not the right
> conclusion.  For example, I have personally organized and participated in
> outreach activities – even though I am a member of the IESG, I haven’t done
> so at the request of the IESG (IETF Chair, etc.) nor in any related
> official capacity.  IOW, I think that just because an activity is organized
> by an active member of IETF community it doesn’t make it an IETF Activity.
>
>

Sure - not all activities would have to fall into this category.  Many of
the activities have been being organized by ISOC.  There are considerations
around openness, correct representation and use of the IETF name & logo,
and so on.

The draft leaves the door wide open for “Not Official IETF Activities” that
> may still use the IETF Logo and name.  I would argue that anyone organizing
> this type of activity is already an active member of the IETF community…and
> in this case the event wouldn’t be considered an IETF Activity.  What is
> the difference with the characterization above?
>
>
That is a section under the use of the IETF name and logo; there are
already rules in place about that.  This is, I believe, what ISOC has been
using - but that's what Christian put in.

>  My main point here is that it seems like the “light oversight” is really
> optional and, in the end, only some activities may be covered by this
> effort.
>
>
Right, activities that want to be considered part of the IETF, getting
resources and support, and agreeing to follow professional conduct,
anti-harassment, IPR disclosure, and so on where they may be influencing
the standards process.

What is the alternative?  Having anyone able to use the IETF name & logo,
get a mailing list, allow in only whom they want, etc?  We don't have
failure or bad cases now - which is great - but if we're putting a process
in place, that is necessary.

> P2. Coordinators.
>
>
>
> The appointment and oversight of coordinators for the activities doesn’t
> sound even close to “light oversight”.  Finding, training and supervising
> potentially many (many!!) coordinators is not an easy job for the Oversight
> Lead in the Directorate.  I would even venture to say that it could be a
> full-time job as, hopefully, the outreach activities spread and
> multiply…not to mention the complexity of multiple regions, countries, etc.
>
>
>
>
> Delegating some of the work on “One-Time Activity Coordinators” just adds
> a level of indirection – it doesn’t necessarily simplify the process, but
> it may add some local knowledge. Keep in mind that the regions can be wide
> reaching; Latin America covers an area similar to the continental US and
> Europe put together. [Aside: Christian is already a great regional
> coordinator!!]
>

The idea isn't to go forth and find coordinators - much less across vast
geographies - but to approve the coordinators who self-organize.  The
one-time activity coordinators is intended to be exactly folks like
Christian; as he described it, he does the general guidance and has a local
coordinator on site.  This is simply describing the structure already in
place - except for adding an "approval" step.

My intention is that the selection of coordinators is generally the same
bottoms-up process that it is now where each group self-organizes.  This
has worked for some in part by having folks come and ask for an IETF
mailing list; I've done a bit of sanity-checking before handing it out.

The draft may still have parts describing it as appointing rather than
approving; that language can be cleaned up.

How else do you have anything like an appeals path or the ability to
recover if the coordinator goes AWOL?

As for training, what I'm picturing - but discussion is great - is
   a) help on use of IETF name and logo concerns - how to avoid them
   b) some support on better use of social media & communications from ISOC
for doing outreach - maybe a template or two
   c) a common mailing list for coordinators to be able to share
experiences and ask for advice.

>
>
>
> I think there’s an important contradiction in Section 4.4: “While the IETF
> works only in English, there may be some types of events where using the
> local language is preferable…A localization accommodation MUST NOT
> compromise the openness of the event for attendees.”  Events that are not
> conducted in English will compromise the effectiveness of participation for
> English-only (or non-local-language) speakers – unless these events make
> investment on translation facilities, for example.  The contradiction comes
> in the recognition that a local language may be preferred, but at the same
> time that openness must be guaranteed.
>
>
>
> I would characterize language as the most important barrier for
> participating in the IETF (for non-native English speakers).
>
>
>
> An example…  We just completed (last week) the 4th Pre-IETF/IRTF Workshop
> in Brazil, which is an event held at the Congress of the Brazilian
> Computing Society (CSBC).  This year all the presenters were Brazilian and
> made their presentations in Portuguese – an invited talk (about IoT in the
> context of the IETF) was presented in Spanish.  Even though a couple of the
> papers have a version in English, it is clear that the offered papers and
> the participation in the event would have significantly suffered if it had
> not been held in Portuguese/Spanish.  This event is not big enough yet to
> have translation facilities (as far as I could tell, neither did the
> overall CSBC event).  http://csbc2017.mackenzie.br/
> anais/eventos/4-wpietfirtf    [Note also that both Christian and I
> participated as coordinators.]
>
>
>

Here, you certainly have more experience than I do.  I'm happy to change
that language.  If the attendees are expected to be comfortable in the
local language, I didn't see not using English as compromising the
openness.  Please suggest better wording.

>  As I mentioned above, the contents of the document seem to be optional
> to whoever wants official oversight…but the process and requirements may
> not be in the best interest of the activity.
>

I hear you.  I think that you are underestimating the benefits that we have
gotten because ISOC is doing the oversight for many of the outreach
activities.  I've also seen how local groups can go bad, in other contexts.

Personally, I think that coordination and oversight is not needed.
> Education and training (on IPR, for example) would be a fine investment for
> the directorate to make.  A document on best practices related to the use
> of IETF logo and name, communications, use of IETF resources such as
> mailing lists, etc. is what I think would be the best path forward.
>

It does try to do that as well.  I am delighted to start a more focused
conversation on coordination and oversight.

Regards,
Alia

---

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Fri, 14 Jul 2017 11:11:38 +0000

On 7/12/17, 11:46 PM, "Alia Atlas" <[email-masked]<mailto:[email-masked]>> wrote:

Hi!

When I think about geographically-focused activities, I think about education, evangelization, maybe tutorial-like presentations.  So I think that we don’t need a lot of the structure…

However, from your answers it sounds like you’re thinking about other types of activities, ones that may require IPR disclosures, that may result in an appeal or even harassment.  On one hand, I can see how/why that type of activities may need more oversight.  On the other hand, I think that the IETF process is well scoped within WGs/Areas and it doesn’t belong in geographically-focused efforts.

IOW, discussions and decisions about IETF technology should be happening in the appropriate mailing lists and not in lists such as ietf-community-latam (just a made-up list).  I can see no reason for a discussion during an “IETF overview activity” to ever end up in a situation such that an appeal could happen: there should be no (IETF) decisions made there!

The document should be clear on the current best practice of discussing IETF technology on the appropriate lists so that we don’t end up creating any sort of parallel group that could “reach consensus”.  On the other hand (yes, I know this is my third hand!), the use of IETF mailing lists create a situation where IETF Contributions may be inadvertently made and that has to be well understood by all.

We can talk more in Prague.

Alvaro.

Hi Alvaro,

Thanks for the feedback.  I do think that you are raising excellent points for discussion so that the community can come to some consensus.

On Wed, Jul 12, 2017 at 6:13 PM, Alvaro Retana (aretana) <[email-masked]<mailto:[email-masked]>> wrote:
On 7/5/17, 12:30 PM, "vmeet on behalf of Alia Atlas" <[email-masked]<mailto:[email-masked]> on behalf of [email-masked]<mailto:[email-masked]>> wrote:

Alia:

Hi!

Sure - not all activities would have to fall into this category.  Many of the activities have been being organized by ISOC.  There are considerations around openness, correct representation and use of the IETF name & logo, and so on.

That is a section under the use of the IETF name and logo; there are already rules in place about that.  This is, I believe, what ISOC has been using - but that's what Christian put in.

Right, activities that want to be considered part of the IETF, getting resources and support, and agreeing to follow professional conduct, anti-harassment, IPR disclosure, and so on where they may be influencing the standards process.

What is the alternative?  Having anyone able to use the IETF name & logo, get a mailing list, allow in only whom they want, etc?  We don't have failure or bad cases now - which is great - but if we're putting a process in place, that is necessary.

P2. Coordinators.

The idea isn't to go forth and find coordinators - much less across vast geographies - but to approve the coordinators who self-organize.  The one-time activity coordinators is intended to be exactly folks like Christian; as he described it, he does the general guidance and has a local coordinator on site.  This is simply describing the structure already in place - except for adding an "approval" step.

My intention is that the selection of coordinators is generally the same bottoms-up process that it is now where each group self-organizes.  This has worked for some in part by having folks come and ask for an IETF mailing list; I've done a bit of sanity-checking before handing it out.

The draft may still have parts describing it as appointing rather than approving; that language can be cleaned up.

How else do you have anything like an appeals path or the ability to recover if the coordinator goes AWOL?

As for training, what I'm picturing - but discussion is great - is
   a) help on use of IETF name and logo concerns - how to avoid them
   b) some support on better use of social media & communications from ISOC for doing outreach - maybe a template or two
   c) a common mailing list for coordinators to be able to share experiences and ask for advice.

Here, you certainly have more experience than I do.  I'm happy to change that language.  If the attendees are expected to be comfortable in the local language, I didn't see not using English as compromising the openness.  Please suggest better wording.

I hear you.  I think that you are underestimating the benefits that we have gotten because ISOC is doing the oversight for many of the outreach activities.  I've also seen how local groups can go bad, in other contexts.

It does try to do that as well.  I am delighted to start a more focused conversation on coordination and oversight.

Regards,
Alia

My 1c.

Alvaro.